/* Allow for anchor tag positioning below the page header */
.anchorJumpTag {
	margin-top: -60px;
	padding-top: 60px;
	outline: none;
}

.bnrSupScript {
	font-size: 18px;
}
/* End - Allow for anchor tag positioning below the page header */


/* Styles used with fn_acrdn */
	.osd_acrdn_arrow.icon-arrow-down2 {
			display: inline-block;
			-ms-transform: rotate(0deg); /* IE 9 */
			-webkit-transform: rotate(0deg); /* Chrome, Safari, Opera */
			transform: rotate(0deg);
			transition: all 0.3s ease;
			margin-left: 0px;
			margin-right: .5em;
	}

	.os_acrdn_open .osd_acrdn_arrow.icon-arrow-down2 {
			-ms-transform: rotate(-180deg); /* IE 9 */
			-webkit-transform: rotate(-180deg); /* Chrome, Safari, Opera */
			transform: rotate(-180deg);
			margin-left: .5em;
			margin-right: 0px;
	}

	.osd_acrdn_arrow.icon-arrow-right4 {
			display: inline-block;
			-ms-transform: rotate(0deg); /* IE 9 */
			-webkit-transform: rotate(0deg); /* Chrome, Safari, Opera */
			transform: rotate(0deg);
			transition: all 0.3s ease;
	}

	.os_acrdn_open .osd_acrdn_arrow.icon-arrow-right4 {
			-ms-transform: rotate(90deg); /* IE 9 */
			-webkit-transform: rotate(90deg); /* Chrome, Safari, Opera */
			transform: rotate(90deg);
	}

/* End - Styles used with fn_acrdn */

/* Styles used with fn_cstage_video */
	.osd_bgdiv {
		position: relative;
		overflow: hidden;
		text-align: center;
		background-size: cover;
		background-position: center center;
		height: 55vw;
	}
	.osd_bgdiv div {
		color: #fff;
	}
	.osd_bgvideo {
		position: absolute;
		min-width: 100%;
		min-height: 100%;
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%,-50%);
	}
	.osd_bgclick {
		position: absolute;
		bottom: 0px;
		left: 50%;
		transform: translateX(-50%);
		cursor: pointer;
	}
	.osd_bghdr {
		position: absolute;
		left: 50%;
		top: 50%;
		width: 100%;
		transform: translate(-50%,-60%);
	}
/* End - Styles used with fn_cstage_video */

/* Styles used with fn_video_parallax */

	.osd_vp_module_text { font-family: "SF Pro Display", "SF Pro Icons", "Helvetica Neue", Helvetica, Arial, sans-serif;}
	.osd_vp_module_text div { font-size: 32px;}
	.osd_vp_module_text h2 { font-size: 80px; line-height: 1em; margin-bottom: .5em; }
	.osd_vp_module_text p { font-size: 24px; line-height: 1.3em; }
	.osd_vp_section_right {
		float: right;
		width: 50%;
	}
	.osd_vp_section_left {
		float: left;
		width: 52%;
		margin-left: 8vw;
	}
	@media only screen and (max-width: 900px)  {
		.osd_vp_section_right, .osd_vp_section_left { float: none; width: auto; }
	}

	.osd_vp_bordertop {width: 100%; height: 90px; background: #fff; position: absolute; top: 0px; z-index: 5;}
	.osd_vp_borderbottom {width: 100%; height: 90px; background: #fff; position: absolute; bottom: 0px; z-index: 5;}
	.osd_vp_borderleft {width: 90px; height: 100%; background: #fff; position: absolute; left: 0px; z-index: 5;}
	.osd_vp_borderright {width: 90px; height: 100%; background: #fff; position: absolute; right: 0px; z-index: 5;}
	.osd_vp_bg_container {
		position: relative;
		min-width: 100%;
		min-height: 100vh;
		background-size: cover;
		background-position: center center;
		overflow: hidden;
	}
	.osd_vp_video {
		min-width: 100%;
		min-height: 100vh;
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%,-50%);
		z-index: 4;
	}
/* End - Styles used with fn_video_parallax */


/* Styles used with mi_item_price_overlay module */
	.osd_price_overlay {
		width: 100%;
		transform: skewX(-15deg);
		background: #890419;
		background: rgb(137, 4, 25, .9);
		position: absolute;
		bottom: 20px;
	}
	.osd_price_overlay > div {
		transform: skewX(15deg);
	}
	.osd_video_button {
		background: none;
		border: 2px solid #fff;
		border-radius: 50%;
		color: #fff;
	}
/* End - Styles used with mi_item_price_overlay modlue */

/* SLR Gold Membership styles */
	.osd_slrgold_gradient {
		background-color: #EBA900;
		background-image: linear-gradient(#d29e1b, #fac127);
	}
	.osd_slrgold_gradient_horiz {
		background-color: #EBA900;
		background-image: linear-gradient(to right,#d29e1b, #fac127);
	}
	.osd_txt_gold {
		color: #EBA900;
	}
/* End - SLR Gold Membership styles */

/* Styles used with fn_wnc_selector */
  .osd_wnc_selector {
    opacity: 0;
    -webkit-transition: opacity 2s ease;
    -moz-transition: opacity 2s ease;
    -o-transition: opacity 2s ease;
    transition: opacity 2s ease;    
  }
  .osd_qty_box_c {
    opacity: 0;
    -webkit-transition: opacity 4s ease;
    -moz-transition: opacity 4s ease;
    -o-transition: opacity 4s ease;
    transition: opacity 4s ease;    
  }
  .osd_wnc_box_form .os_select_c_d {
    background: #f4f4f4;
  }
	.osd_wnc_selector .os_grid_s>.os_grid_p>.os_grid_5a {
    padding: 0 4px;
	}

	@media only screen and (min-width: 765px)  {
  	.osd_wnc_selector .os_grid_s>.os_grid_p>.os_grid_5a {
      margin-bottom: 8px;
  	}
    .osd_wnc_selector .pad_b_s {
      padding-bottom: 10px;
    }
    .osd_wnc_selector .mar_b_s {
      margin-bottom: 10px;
    }
  	.osd_wnc_selector .os_grid_s {
      margin: 0px 4px 0px 4px;
  	}
	}

	.osd_wnc_box {
		padding: 15px 0px;
		border: 1px solid #8f8f8f;
		text-align: center;
		font-size: .875em;
		cursor: pointer;
	}
	.osd_wnc_disabled:not(.osd_wnc_selected) {
    border: 1px solid #d5d5d5;
    color: #000;
	}
	.osd_wnc_selected {
	  border: 1.5px solid #000;
	  background: #f4f4f4;
  }
	.osd_wnc_label {
	  font-size: .75em;
	  font-weight: bold;
	  color: #545454;
	  padding-bottom: 4px;
	}
/* End - SLR Gold Membership styles */


/* Generic OS development styles */
	.os_table {
			display: table;
			width: 100%
	}
	.os_tablecell, .os_tablecell_vb, .os_tablecell_vm, .os_tablecell_vt {
			display: table-cell
	}
	.os_tablecell_vt {
			vertical-align: top
	}
	.os_tablecell_vm {
			vertical-align: middle
	}
	.os_tablecell_vb {
			vertical-align: bottom
	}
	.osd_border_radius {
		border-radius: 5px;
	}
	.osd_border_radius_tl {
		border-top-left-radius: 5px;
	}
	.osd_border_radius_tr {
		border-top-right-radius: 5px;
	}
	.osd_border_radius_bl {
		border-bottom-left-radius: 5px;
	}
	.osd_border_radius_br {
		border-bottom-right-radius: 5px;
	}
	.osd_combo_slideleft, .osd_combo_slideright {
		position: absolute;
		background: #000;
		color: #fff;
		top: 50%;
		transform: translateY(-50%);
		opacity: .4;
		z-index:10;
	}
	.osd_combo_slideleft {
		left: 0;
		border-radius: 0 40% 40% 0;
	}
	.osd_combo_slideright {
		right: 0;
		border-radius: 40% 0 0 40%;
	}
	
	#stcpDiv {
		background-color: #fff;
	}	

	progress {
	    -webkit-appearance: none;
	    -moz-appearance: none;
	    appearance: none;
	    border: none;
	    height: 14px;
	    border-radius: 20px;
	    background-color: #C4C4C4;
	    color: #5B5B5D;
	}
	progress::-webkit-progress-bar {
	    background-color: #C4C4C4;
	    border-radius: 20px;
	}
	progress::-webkit-progress-value {
	    background-color: #5B5B5D;
	    border-radius: 20px;
	}
	progress::-moz-progress-bar {
	    background-color: #5B5B5D;
	    border-radius: 20px;
	}	

/* End - Generic OS development styles */
